Содержание

выполнить установку пакетов, где  X обозначает версию php

при выборе БД установите, для успешной работы, требуемый модуль; phpX-mysqli или phpX-pgsql

# apt-get install apache2 
# apt-get install apache2-mod_phpX
# apt-get install phpX-mysqli
# apt-get install phpX-pgsql
# apt-get install phpX-mbstring
# apt-get install phpX-zip
# apt-get install phpX-xmlreader
# mkdir /var/www/html/joomla
# chown -R apache2:apache2 /var/www/html/joomla
# systemctl start httpd2
# systemctl enable httpd2